<lift:surround with="default" at="content">  
  <lift:Miners.latest>
    <h2>Latest miners</h2>
    <table class="styled-table">
      <thead>
        <tr>
          <th>Name</th>
          <th>Added by</th>
        </tr>
      </thead>
      <tbody>
        <miners:entries>
          <miner:entry>
            <tr>
              <td>
                <entry:href />
              </td>
              <td>
                <entry:user />
              </td>
            </tr>
          </miner:entry>
        </miners:entries>
      </tbody>
    </table>
  </lift:Miners.latest>
</lift:surround>

